<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="robots" content="noindex" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:site" content="@tripetto" />
    <meta name="twitter:creator" content="@mvandenbrink81" />
    <meta property="og:url" content="https://tripetto.gitlab.io/examples/angular-bootstrap/" />
    <meta property="og:title" content="Tripetto Form Runner Example: Angular + Bootstrap" />
    <meta
      property="og:description"
      content="This demo shows how to implement a form runner using Angular and Bootstrap."
    />
    <title>Tripetto / Angular + Bootstrap</title>
  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
